*{
    margin: 0;
    padding: 0;
    color: #fff;
    width: auto;
    box-sizing: border-box;
    font-family: sans-serif;
}
nav{
    background-color: #000fff;
    padding: 10px 40px 10px 70px;
    border: 1px solid #000;
    border-left: none;
    border-right: none;
}
nav ul{
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
nav ul div.logo{
    flex: 1;
    padding-left: 25px;
}
nav ul div.logo img{
    width: 250px;
    height: 30px;
    justify-content: center;
}
nav ul div.items{
    display: inline-flex;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}
nav ul div.items a{
    text-decoration: none;
    font-size: 18px;
    padding: 10px 12px;
    justify-items: center;
    cursor: pointer;
}
nav ul div.items a:hover{
    color: cyan;
}
nav ul div.icons{
    display: inline-flex;
}
nav ul div.icons img{
    width: auto;
    justify-items: center;
    padding-left: 25px;
    padding-right: 25px;
    cursor: pointer;
}
nav ul div.icons li:hover{
    color: cyan;
}
@media screen and (max-width: 1052px) {
    nav{
        margin-left: auto;
        margin-right: auto;
    }
    nav ul div. logo.img{
        display: block;
        float: left;
        width: 100% !Important;
    }
    nav ul div.items{
        flex: 4;
    }









